Skip to content
StraventaDocs
Now in Sandbox.

Revoke a merchant member

DELETE
/v1/payments/merchants/{id}/members/{memberId}

Revoke a merchant member.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string
memberId*string

Response Body

application/json

application/json

application/json

curl -X DELETE https://sandbox.505pay.link/v1/payments/merchants/{id}/members/{memberId} \  -H "Authorization: Bearer $TOKEN" \  -H "Content-Type: application/json"
{}
{
  "error": "validation_failed",
  "message": "amount_idr is required",
  "request_id": "req_018f4d9f"
}
{
  "error": "validation_failed",
  "message": "amount_idr is required",
  "request_id": "req_018f4d9f"
}

Was this page helpful?